package org.rcisoft.business.blabel.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.rcisoft.business.bcourse.dto.QueryCourseResDTO;
import org.rcisoft.business.blabel.entity.BLabel;

import java.util.List;

/**
 * @author luzhuang
 * @Description: 返回 首页 分类和标签 包含 new统计
 * @date 2020/8/10 14:01
 */
@Data
public class HomeParamDTO {

    @ApiModelProperty(value = "分类集合")
    private List<QueryCourseResDTO> courses;

    @ApiModelProperty(value = "标签集合")
    private List<BLabel> labels;

    @ApiModelProperty(value = "allNewCount")
    private int allNewCount;
}
